.selectBox-dropdown 
{
	width: 135px; /* width = (desired width) - padding-right */
	margin-top: 4px;
	padding-left: 40px;
	padding-right: 5px;
	position: relative;
	/* border: solid 1px #BBB; */
	/* line-height: 1.5; */
	line-height: 22px;
	text-decoration: none;
	color: #868686;
	outline: none;
	vertical-align: middle;
	/* background: #F2F2F2;
	background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
	background: -webkit-gradient(linear, right top, right bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px; */
	font-size: 14px;
	display: inline-block;
	cursor: default;
}

.selectBox-dropdown:focus,
.selectBox-dropdown:focus .selectBox-arrow {
border-color: #868686;
}

.selectBox-dropdown.selectBox-menuShowing {
-moz-border-radius-bottomleft: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-left-radius: 0;
-webkit-border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}

.selectBox-dropdown .selectBox-label {
width: 100%;
/* padding: .2em .3em; */
display: inline-block;
white-space: nowrap;
overflow: hidden;
}
.selectBox-label { padding-top: 1px; }

.selectBox-dropdown .selectBox-arrow {
position: absolute;
top: 0;
left: 0;
width: 34px;
height: 100%;
background: url(../images/selectArrow.png) 50% center no-repeat;
/* border-left: solid 1px #BBB; */
}

/* Dropdown menu */
.selectBox-dropdown-menu {
position: absolute;
z-index: 99999;
max-height: 200px;
border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
background: #FFF;
-moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
overflow: auto;
}


/* Inline control */
.selectBox-inline {
width: 250px;
outline: none;
border: solid 1px #BBB;
background: #FFF;
display: inline-block;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
overflow: auto;
}

.selectBox-inline:focus {
border-color: #666;
}


/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
list-style: none;
display: block;
cursor: default;
font-size: 12px;
padding: 0;
margin: 0;
}

.selectBox-options LI A {
line-height: 1.5;
padding: 3px .5em;
white-space: nowrap;
overflow: hidden;
background: 6px center no-repeat;
}

.selectBox-options LI.selectBox-hover A {
background-color: #EEE;
}

.selectBox-options LI.selectBox-disabled A {
color: #888;
background-color: transparent;
}

.selectBox-options LI.selectBox-selected A {
background-color: #eeeeee;
}

.selectBox-options .selectBox-optgroup {
color: #666;
background: #EEE;
font-weight: bold;
line-height: 1.5;
padding: 0 .3em;
white-space: nowrap;
}


/* Disabled state */
.selectBox.selectBox-disabled {
color: #888 !important;
}

.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
opacity: .5;
filter: alpha(opacity=50);
border-color: #666;
}

.selectBox-inline.selectBox-disabled {
color: #888 !important;
}

.selectBox-inline.selectBox-disabled .selectBox-options A {
background-color: transparent !important;
}